Bug 90733 - installer crashes after hd configuration, package configuration and hd format.
Summary: installer crashes after hd configuration, package configuration and hd format.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-13 02:28 UTC by alan rubin
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-20 18:47:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump from anaconda failure (65.41 KB, text/plain)
2003-05-13 02:30 UTC, alan rubin
no flags Details

Description alan rubin 2003-05-13 02:28:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.2.1) Gecko/20021130

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot off of cd for graphic install
2. boot off of cd for text install
3. boot off of floppy for graphic install
4. boot off of floppy for text install
    

Actual Results:  install failed - left with useless blank disk where old version
of linux used to reside.

Expected Results:  install succeeded

Additional info:

Comment 1 alan rubin 2003-05-13 02:30:23 UTC
Created attachment 91639 [details]
dump from anaconda failure

Comment 2 Michael Fulbright 2003-05-13 16:27:40 UTC
Could you please test your media by booting with 'linux mediacheck'?

Comment 3 alan rubin 2003-05-13 23:59:43 UTC
Yes, media was bad.  As a suggestion, perhaps media checking for at least the 
anaconda program could be made automatic, or at the very least the option for 
integrity checking could be made more prominent.

Comment 4 Michael Fulbright 2003-05-20 18:47:20 UTC
We do prompt people to check their media if they downloaded it and burned it
themselves.  We do not prompt about the mediacheck for CDs from the boxset from
the store however.


Note You need to log in before you can comment on or make changes to this bug.